/* product complete outfit component */
.product-card-image {
  width: 100%;
  position: relative;
  z-index: 1;
}
.product-card-image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.product-card-content-box {
  margin-top: 20px;
  padding: 0 12px;
}
.product-card-title {
  padding-bottom: 20px;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.1em;
  position: relative;
  z-index: 1;
}
.product-card-title:after {
  display: block;
  content: "";
  width: 56px;
  height: 1px;
  position: absolute;
  bottom: 10px;
  left: 0;
  z-index: 4;
  background-color: #E31010;
}
.product-card-text {
  margin-bottom: 32px;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0.1em;
  text-transform: capitalize;
}
.product-card-info-wrapper {
  margin-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.product-card-info-prices {
  font-size: 16px;
  line-height: 24px;
}
.product-card-info-prices .price + .price:before {
  content: "-";
  margin: 0 2px;
}
.product-card-info-project-list {
  display: flex;
  align-items: center;
}
.product-card-info-project-list span {
  display: inline-block;
  width: 12px;
  height: 15px;
  margin-right: 5px;
}
.product-card-info-project-list span.add_to_project {
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/add-to-project.svg") center center no-repeat;
}
.product-card-info-project-list span.added_to_project {
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/added-to-project.svg") center center no-repeat;
}
.product-card-info-project-list a {
  font-size: 14px;
  letter-spacing: 0.1em;
  text-decoration: underline;
}
.product-card-designs {
  margin-bottom: 38px;
  padding-left: 18px;
  padding-right: 18px;
  position: relative;
  z-index: 2;
}
.product-card-designs-container.no-swiper .swiper-wrapper {
  display: flex;
  justify-content: center;
  gap: 11px;
}
.product-card-designs-wrapper .single-design a {
  display: block;
  width: 100%;
  height: 100%;
}
.product-card-designs-wrapper .single-design a.active img {
  border-color: #E31010;
}
.product-card-designs-wrapper .single-design a img {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid transparent;
}
.product-card-designs-slide {
  width: 21.4%;
}

.swiper-designs-box .prev-button,
.swiper-designs-box .next-button {
  width: 27px;
  height: 27px;
  text-indent: -999px;
  position: absolute;
  z-index: 3;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
.swiper-designs-box .prev-button:before, .swiper-designs-box .prev-button:after,
.swiper-designs-box .next-button:before,
.swiper-designs-box .next-button:after {
  display: block;
  content: "";
  width: 10px;
  height: 1px;
  position: absolute;
  top: 9px;
  left: 8px;
  z-index: 4;
  background-color: #585858;
}
.swiper-designs-box .prev-button {
  margin-right: 15px;
  left: -15px;
}
.swiper-designs-box .prev-button:before {
  left: 8px;
  transform: rotate(-45deg);
}
.swiper-designs-box .prev-button:after {
  top: 16px;
  left: 8px;
  transform: rotate(45deg);
}
.swiper-designs-box .next-button {
  right: -15px;
}
.swiper-designs-box .next-button:before {
  transform: rotate(45deg);
}
.swiper-designs-box .next-button:after {
  top: 16px;
  transform: rotate(-45deg);
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
  .product-wrapper {
    padding: 0 45px;
    margin-top: 50px;
    margin-bottom: 70px;
  }
  .product-header-title {
    font-size: 30px;
    line-height: 44px;
  }
  .product-header .swiper-commands {
    top: 20px;
  }
  .product-box {
    margin-top: 45px;
  }
  .product-card-title {
    font-size: 16px;
    line-height: 24px;
  }
  .product-card-text {
    margin-bottom: 22px;
    font-size: 12px;
    line-height: 18px;
  }
  .product-card-designs {
    max-width: 223px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 22px;
  }
  .product-card-designs-container.no-swiper .swiper-wrapper {
    gap: 5px;
  }
  .product-card-designs-slide {
    width: 23%;
  }
  .product-card-slide {
    width: 33%;
  }
  .product-card-info-wrapper {
    margin-bottom: 26px;
  }
  .product-card-info-prices {
    font-size: 14px;
    line-height: 21px;
  }
  .product-card-info-project-list a {
    font-size: 12px;
    line-height: 18px;
  }
  .swiper-commands .prev-button,
.swiper-commands .next-button {
    width: 35px;
    height: 35px;
  }
  .swiper-commands .prev-button:before, .swiper-commands .prev-button:after,
.swiper-commands .next-button:before,
.swiper-commands .next-button:after {
    width: 15px;
    height: 2px;
    top: 12px;
  }
  .swiper-commands .prev-button {
    margin-right: 5px;
  }
  .swiper-commands .prev-button:after {
    top: 22px;
  }
  .swiper-commands .next-button:after {
    top: 22px;
  }
}
@media (min-width: 1200px) {
  .product-wrapper {
    padding: 0 66px;
  }
  .product-card-title {
    font-size: 20px;
    line-height: 30px;
  }
  .product-card-text {
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 21px;
  }
  .product-card-designs {
    max-width: 311px;
    margin-bottom: 30px;
  }
  .product-card-info-wrapper {
    margin-bottom: 21px;
  }
  .product-card-info-prices {
    font-size: 16px;
    line-height: 24px;
  }
  .product-card-info-project-list a {
    font-size: 14px;
    line-height: 21px;
  }
}